.h2_cuadrobotes{
	font-family: 'Roboto Slab' !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	margin-top: 7px !important;
	display: block;
}

.span_cuadrobotesbote{
	display:block;
	font-family:"Roboto Slab";
	font-weight:700;
	line-height:26.4px;
}

.span_cuadrobotesfecha1{
	display:block;
	font-family:"Roboto Slab";
	line-height:15.4px;
	font-weight:700;
}

.span_cuadrobotesfecha2{
	display:block;
	font-family:"Roboto Slab";
	font-weight:700;
	line-height:13.2px;
	-webkit-margin-after:10px;
}

.h1_title_juego{
	box-sizing: border-box;
	color: rgb(253, 202, 39);
	display: block;
	font-family: Roboto;
	font-size: 41px;
	font-weight: 700;
	text-align: center;
	text-size-adjust: 100%;
	border-bottom: 0;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: transparent;
	line-height: normal;
	padding-bottom:10px;
}

.h1_font {
    font-size: 41px;
    font-weight: 700;
}

@media (max-width:937px) {
    .h1_font {
	font-size: 30px;
	padding-bottom:0px;
    }
}

@media (max-width:937px) {
    .h1_font {
	font-size: 28px!important;
	padding-bottom:0px;
    }
}

@media (max-width:937px) {
    .h1_font {
	font-size: 28px!important;
	padding-bottom:0px;
    }
}

@media only screen and (max-device-width:680px) and (min-device-width:320px) and (-webkit-device-pixel-ratio:2) and (orientation:portrait) {
    .h1_font {
	font-size: 24px!important;
	padding-bottom:0px;
    }
}

/* JTV Cambio 1 */

.h4_pie_juego{
	font-size: 15px !important;    
	font-family: 'Roboto Slab' !important;
	font-weight: 700 !important;
	color: #26455f !important;
	margin-top: 7px !important;
	margin-bottom: 10px !important;

}

/*.onlyModalAcount div {
    color: #0B4793;
    font-family: 'Roboto',helvetica,sans-serif;
    text-align: center;
    font-size: 39px;
    margin: 0 0 10px;
    font-weight: 700;
    background: #fdca27!important;
}
*/
.titMiCesta
{
    color: #0B4793;
    font-family: Roboto,helvetica,sans-serif;
    text-align: center;
    font-size: 39px;
    margin: 0 0 10px;
    font-weight: 700;
    }
@media only screen and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: portrait){
/*.onlyModalAcount div {
    color: #0B4793;
    font-family: 'Roboto',helvetica,sans-serif;
    text-align: center;
    font-size: 28px;
    margin: 0 0 10px;
    font-weight: 700;
    background: #fdca27!important;
}*/
.titMiCesta
{
color: #0B4793;
    font-family: Roboto,helvetica,sans-serif;
    text-align: center;
    font-size: 28px;
    margin: 0 0 10px;
    font-weight: 700;
}

/* FIN JTV Cambio 1 */
